Bug 33921 - Merge replaces working filename
Merge replaces working filename
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: Main
2.0.2
PC Windows XP
: P2 normal (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2005-03-09 03:21 UTC by Craig S. Wilson
Modified: 2005-03-11 18:57 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig S. Wilson 2005-03-09 03:21:27 UTC
The Merge operation replaces the current working filename with the name of the
file being merged in.  A subsequent Save replaces the the file merged in, not
the original working file.  This action is counter-intuitive.
Comment 1 Sebb 2005-03-12 03:57:25 UTC
Agreed, the file name should not be changed in this case.

Fixed in 2.0 branch